@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	background-color:#000;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	}
#container{
	width:520px;
	margin:0 auto;
	}	

#main_container{
	width:520px;
	margin:0 auto;
	}

#booking_wrapper{
	width:490px;
	position:absolute;
	padding:10px 0 10px 30px;
	margin-top:920px;
	text-align:center;
	}
	
#booking{
	width:190px;
	float:left;
	}
	
#submit{
	width:60px;
	float:left;
	}

.h2{
	text-align:center;
	}

#text_block{
	position:absolute;
	padding:20px;
	width:475px;
	margin-top:780px;
		}
		
#text_block2{
	position:absolute;
	padding:20px;
	width:475px;
	margin-top:-120px;
		}

#text_block3{
	position:absolute;
	padding:20px;
	width:475px;
	margin-top:-30px;
		}

#social_container{
	width:160px;
	padding:15px;
	margin-top:820px;
	margin-left:160px;
	position:absolute;
	}		
#social_icon{
	padding:5px;
	width:32px;
	float:left;
		}
	
#social_container2{
	width:90px;
	padding:10px;
	margin:0 0 0 205px;
	position:absolute;
		}
		
#line{
	width:400px;
	height:7px;
	position:absolute;
	margin:890px 0 0 60px;
	background-image:url(../images/line.png);
	}
	
#line2{
	width:400px;
	height:7px;
	position:absolute;
	margin:-30px 0 0 60px;
	background-image:url(../images/line.png);
	}
	
#logo{
	width:150px;
	height:150px;
	position:fixed;
	right:0px;
	top:0px;
	}

    a.tooltip{position:relative;}
        a.tooltip:hover{z-index:25;}
        a.tooltip span{
            display: none;
			position:absolute; 
			right:-15px;
			bottom:25px;
            /* the line above is all that is necessary in a.tooltip span the rest is formatting - you can alter top and left */
            padding:5px 10px 5px 10px; 
			border:1px solid Black; 
			background-color:#333;
			-moz-border-radius:5px 5px 0px 5px;
   			-webkit-border-radius: 5px;
		    -khtml-border-radius: 5px;
			-moz-box-shadow: 0px 4px 3px #000;
   			-webkit-box-shadow: 0px 4px 3px #000;
			font-family:Verdana, Geneva, sans-serif;
			font-size:10px;
			color:#999;
			line-height:18px;
			text-align:justify;
			font-weight:100;
			width:100px;
	}
	
        a.tooltip:hover span{display:block;} 
		
		/************************************************************************************
FORM STYLE BEGIN
*************************************************************************************/

/* input styles */
input, 
textarea, 
input[type=text] {
	background: #999;
	border: solid 1px #a3a3a3;
	padding: 5px 10px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	box-shadow: inset 0 2px 3px rgba(0,0,0,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none; /* reset webkit search style */
}

/* input:focus styles */
input[type=text]:focus, 
textarea:focus,
{
	background: #fff;
	border-color: #333;
	outline: none; /* remove outline */
}

/* set field width */
input[type=text] {
	width: 150px;
}
textarea {
	width: 400px;
	height: 250px;
}

/* fallback placeholder */
.placeholder {
	color: #333;
}
/* webkit placeholder */
::-webkit-input-placeholder {
	color: #333;
}
/* moz placeholder */
:-moz-placeholder {
	color: #333;
}